<!DOCTYPE html>
<html lang="en">
<head>
    <title>CSS Introduction</title>

    <!-- Internal CSS -->
    <!-- <style>
        h1{
            color: blue;
        }
    </style> -->

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
    <nav id="top">
        <a href="#landing">Zuitt</a>
        <div>
            <a href="#landing">Landing</a>
            <a href="#register">Register</a>
        </div>
    </nav>
    <!-- 
        Inline Styling is done when we add a style attribute to our tag.
        This will allow us to change the style of an element.
     -->
    <h1 style="color: red;" id="header">Hello World</h1>
    <h2>Welcome to Zuitt</h2>
    <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
    <img src="https://place-puppy.com/450x450" alt="">
    <section id="landing">
        <ol id="bootcamp-learning-list">
            <li class="offering-item">Day Classes</li>
            <li class="offering-item">Night Classes</li>
            <li class="offering-item">Intro to Coding Events</li>
        </ol>        
    </section>

    <section id="register">
        <h2>Register</h2>
        <form action="">
            <label for="firstname">First Name: </label>
            <input type="text" id="firstname" name="firstname" required>
            <br><br>
            
            <label for="lastname">Last Name: </label>
            <input type="text" id="lastname" name="lastname" required>
            <br><br>
    
            <label for="email">Email: </label>
            <input type="email" id="email" name="email" required>
            <br><br>
    
            <button type="submit">Apply Now</button>
        </form>        
    </section>

    <a href="#top">Back to top</a>
</body>
</html>